.faq-section {
  padding: var(--section-pad) 0;
  background-color: #fff;
}


@media (max-width: 768px) {
  .faq-section {
    padding: var(--section-pad-mobile) 0;
  }
}

.faq-title {
  text-align: left;
  margin-bottom: 20px;
  color: var(--blue);
  font-weight: 700;
  line-height: 1.2;
}

.faq-section .grid p.faq-description-text {
font-size: 22px;
  margin-bottom: 40px;
  line-height: 1.6;
  color: var(--text);
}

.faq-accordion {
  margin: 0;
}

.faq-item {
  border-bottom: 2px solid #C1E8BA;
  margin-bottom: 0;
  overflow: hidden;
}
.faq-item:first-of-type {
    border-top: 2px solid #C1E8BA;
}

.faq-question {
  background-color: transparent;
  padding: 20px 0;
  margin: 0;
  cursor: pointer;
  display: flex;
  justify-content: space-between;
  align-items: center;
  font-size: 30px;
  font-weight: 700;
  color: var(--blue);
  transition: color 0.3s ease;
}

.faq-question:hover {
  color: var(--blue);
}

.faq-question.active {
  color: var(--blue);
}

.faq-icon {
  width: 42px;
  height: 42px;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-shrink: 0;
  margin-left: 15px;
}

.faq-icon img {
  transition: transform 0.3s ease;
}

.faq-question.active .faq-icon img {
  transform: rotate(180deg);
}

.faq-answer {
  padding: 0 0 20px 0;
  background-color: transparent;
  color: var(--text);
  line-height: 1.6;
  font-size: 1em;
  display: none;
}

.faq-answer p {
  margin: 0;
  line-height: 1.6;
}

@media (max-width: 768px) {
    .faq-section .grid p.faq-description-text{
        font-size: 18px;
    }

    .faq-question {
        font-size: 18px;
    }

    .faq-answer {
        font-size: 16px;
    }

    .faq-icon {
      width: 25px;
    }


}

section.contact-section.content-section:has(.content-grid--reverse) {
    background-color: #E8F2E5;
}

.contact-section span {
    color: var(--blue);
    font-weight: 700;
}


.contact-section .content-text {
    justify-content: center;
    gap: 13px;
}

.contact-section .content-text h2 {
    margin-bottom: 17px;
}

.contact-section .content-text p {
    max-width: 641px;
}

.contact-section img {
    object-fit: contain !important;
}

.contact-section .content-text a {
    display: flex;
    gap: 16px;
    align-items: center;
    font-size: 22px;
    margin-top: 17px;
    transition: ease .3s;
}

.contact-section .content-text a:hover {
    scale: 1.01;
}

@media (min-width: 981px) {
  .contact-section .content-grid--reverse {
        grid-template-columns: minmax(0, 443px) minmax(0, 757px);
    }
}

.faq-answer ul {
  margin-left: 40px;
  font-size: 22px;
}

.faq-answer .payment-data {
  padding: 40px;
  background: var(--blue);
  margin-top: 40px;
  width: fit-content;
  border-radius: 16px;
}

.faq-answer .payment-data p {
  color: #fff;
  max-width: 650px;
  font-weight: 700;
}

@media (max-width: 768px) {
  .faq-answer ul {
    font-size: 16px;
  }

  .faq-answer .payment-data {
    padding: 20px;
  }
}